http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/eula-acceptancesList EULA acceptances.
The studio ID.
The list of EULA IDs that have been previously accepted.
The token for the next set of results, or null if there are no more results.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/eula-acceptances' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/eula-acceptancesList EULA acceptances.
The studio ID.
The list of EULA IDs that have been previously accepted.
The token for the next set of results, or null if there are no more results.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/eula-acceptances' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}